<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Architecture n-tiers, modèle à 5 couches et MVC</h1>
         <form action="inscription" method="post">
            <label for="nom">Nom</label>
        	<input type="text" id="nom" name="NOM">
        	<br>
            <label for="prenom">Prénom</label>
        	<input type="text" id="prenom" name="PRENOM">
        	<br>
         	<label for="email">Email</label>
        	<input type="email" id="email" name="EMAIL">
        	<br>
            <label for="password">Mot de Passe</label>
            <input type="password" id="password" name="MOT_DE_PASSE">
            <br>    
            <input type="submit" value="Envoyer">
           </form>        
    </body>
</html>
